Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Citrix NetScaler VPX
Опубликовано:21 марта 2015 г.
Источник:
SecurityVulns ID:14336
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в страницах помощи.
Затронутые продукты:CITRIX : NetScaler 10.5
Оригинальный текстdocumentSecurify B.V., Citrix NetScaler VPX help pages are vulnerable to Cross-Site Scripting (21.03.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород